lasso-python-2.4.0-6.el6.i686.rpm


Advertisement

Description

lasso-python - Liberty Alliance Single Sign On (lasso) Python bindings

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename lasso-python-2.4.0-6.el6.i686.rpm
Package name lasso-python
Package version 2.4.0
Package release 6.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://lasso.entrouvert.org/
License GPLv2+
Maintainer -
Download size 140.79 KB
Installed size 1.10 MB
Python language bindings for the lasso (Liberty Alliance Single Sign On)
library.

Alternatives

Package Version Architecture Repository
lasso-python-2.4.0-6.el6.x86_64.rpm 2.4.0 x86_64 CentOS
lasso-python - - -

Requires

Name Value
lasso(x86-32) = 2.4.0-6.el6
libc.so.6(GLIBC_2.3.4) -
libcrypto.so.10 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
liblasso.so.3 -
libltdl.so.7 -
libm.so.6 -
libpthread.so.0 -
librt.so.1 -
libssl.so.10 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.6.12) -
libxml2.so.2(LIBXML2_2.6.23) -
libxmlsec1-openssl.so.1 -
libxmlsec1.so.1 -
libxslt.so.1 -
libz.so.1 -
python -
python(abi) = 2.6
rtld(GNU_HASH) -

Provides

Name Value
_lasso.so -
lasso-python = 2.4.0-6.el6
lasso-python(x86-32) = 2.4.0-6.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package lasso-python-2.4.0-6.el6.i686.rpm
Source Package lasso-2.4.0-6.el6.src.rpm

Install Howto

Install lasso-python rpm package:

# yum install lasso-python

Files

Path
/usr/lib/python2.6/site-packages/_lasso.so
/usr/lib/python2.6/site-packages/lasso.py
/usr/lib/python2.6/site-packages/lasso.pyc
/usr/lib/python2.6/site-packages/lasso.pyo

Changelog

2014-12-05 - Simo Sorce <simo@redhat.com> - 2.4.0-6
- Add support for ADFS interoperability
- Resolves: #1160636
2014-07-30 - Simo Sorce <simo@redhat.com> - 2.4.0-5
- Add various fixes from upstream master, mostly memory leaks
- Change to final covscan fixes as applied upstream
2014-06-11 - Simo Sorce <simo@redhat.com> - 2.4.0-4
- Actually apply patch
2014-06-11 - Simo Sorce <simo@redhat.com> - 2.4.0-3
- Disable php and java bindings
- Add preliminary patch to address vaious covscan issues
2014-04-25 - Simo Sorce <simo@redhat.com> - 2.4.0-2
- Fixes for arches where pointers and integers do not have the same size
(ppc64, s390, etc..)
2014-04-14 - Stanislav Ochotnicky <sochotnicky@redhat.com> - 2.4.0-1
- Use OpenJDK instead of GCJ for java bindings
2014-01-11 - Simo Sorce <simo@redhat.com> 2.4.0-0
- Update to final 2.4.0 version
- Drop all patches, they are now included in 2.4.0
- Change Source URI
2013-12-09 - Simo Sorce <simo@redhat.com> 2.3.6-0.20131125.5
- Add patches to fix rpmlint license issues
- Add upstream patches to fix some build issues
2013-12-05 - Simo Sorce <simo@redhat.com> 2.3.6-0.20131125.4
- Add patch to support automake-1.14 for rawhide
2013-11-25 - Simo Sorce <simo@redhat.com> 2.3.6-0.20131125.3
- Initial packaging
- Based on the spec file by Jean-Marc Liger <jmliger@siris.sorbonne.fr>
- Code is updated to latest master via a jumbo patch while waiting for
official upstream release.
- Jumbo patch includes also additional patches sent to upstream list)
to build on Fedora 20
- Perl bindings are disabled as they fail to build
- Disable doc building as it doesn't ork correctly for now

See Also

Package Description
latencytop-0.5-9.el6.i686.rpm System latency monitor (with GUI)
latencytop-common-0.5-9.el6.i686.rpm System latency monitor (shared files for both GUI and TUI builds)
latencytop-tui-0.5-9.el6.i686.rpm System latency monitor (text interface only)
latex2html-2008-4.el6.noarch.rpm Converts LaTeX documents to HTML
latrace-0.5.9-2.el6.i686.rpm LD_AUDIT feature frontend for glibc 2.4+
lcms-1.19-1.el6.i686.rpm Color Management System
lcms-devel-1.19-1.el6.i686.rpm Development files for LittleCMS
lcms-libs-1.19-1.el6.i686.rpm Library for lcms
ldapjdk-4.18-8.el6.i686.rpm The Mozilla LDAP Java SDK
ldapjdk-javadoc-4.18-8.el6.i686.rpm Javadoc for ldapjdk
ldb-tools-1.1.25-2.el6_7.i686.rpm Tools to manage LDB files
ldns-1.6.16-7.el6.2.i686.rpm Low-level DNS(SEC) library with API
ldns-devel-1.6.16-7.el6.2.i686.rpm Development package that includes the ldns header files
ldns-doc-1.6.16-7.el6.2.noarch.rpm Documentation for the ldns library
ldns-python-1.6.16-7.el6.2.i686.rpm Python extensions for ldns
Advertisement
Advertisement